# $Id$
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

DISPLAY SQL QUERY LOG=SQLクエリログを表示
DISPLAY MEMORY USAGE=メモリ使用量の表示
DISPLAY UNDEFINED LANGUAGE STRINGS=不明確なランゲージの文字列を表示
IF YES, DISPLAY SQL QUERY LOG=はいを選択した場合、SQLクエリログを表示します
IF YES, DISPLAY MEMORY USAGE=はいを選択した場合、メモリ使用量を表示します
IF YES, DISPLAY UNDEFINED LANGUAGE STRINGS=はいを選択した場合、不明確なランゲージの文字列を表示します
LANGUAGE FILES LOADED=ランゲージファイルを読込みました
LEGACY QUERIES LOGGED=レガシークエリを記録しました
MEMORY USAGE=メモリ使用量
PROFILE INFORMATION=プロフィール情報
PROVIDES DEBUG INFORMATION=デバッグ情報の提供
QUERIES LOGGED=%s クエリをログに記録
UNTRANSLATED STRINGS=未翻訳の文字列
